Loading...
Searching...
No Matches
timsframetype1.h File Reference

handle a single Bruker's TimsTof frame type 1 compression More...

`#include "timsframe.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsFrameType1

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

handle a single Bruker's TimsTof frame type 1 compression

Date
  3/10/2021

Author
  Olivier Langella

Definition in file timsframetype1.h.